
------------------------------------------------------------------------
--  IBM*                                                                  
--  Licensed Materials - Property of IBM                                  
--  5765-F38                                                              
--  (C) Copyright IBM Corporation 2001,2003                               
--  All rights reserved.                                                  
--                                                                        
-- * Trademark of International Business Machines                         
------------------------------------------------------------------------

--**********************************************************************
--**********************************************************************
--**
--**  Product Name:      DB2 Net Search Extender
--**
--**  Source File Name:  ctedview.ddl         
--**
--**  Description:       The following statements are executed
--**                     when a database is disabled for text.
--**
--**  Status:            Version 8.1.2
--**
--**********************************************************************
--**********************************************************************

--*--------------------------------------------------------------------
--* drop administration view(s)
--*--------------------------------------------------------------------
DROP VIEW DB2EXT.DBDEFAULTS;
DROP VIEW DB2EXT.TEXTINDEXES;
DROP VIEW DB2EXT.TEXTINDEXFORMATS;
DROP VIEW DB2EXT.INDEXCONFIGURATION;

--*--------------------------------------------------------------------
--* backward compatibility view(s)
--*--------------------------------------------------------------------
DROP VIEW DB2EXT.MODELS;
DROP VIEW DB2EXT.FORMATS;
DROP VIEW DB2EXT.TEXTCOLUMNS;

------------------------------------------------------------------------

